// moje.css
body {
width:100%;
height:100%;
padding-top: 200px;
font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}

.col-sm-4-spec {
max-width: none  !important;
}

.container-fluid {
  padding-right: 15px !important;
  padding-left: 50px !important;
  margin-right: auto;
  margin-left: auto;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}


.required {
//color: maroon;
font-weight: bold;
}

.flash {
 text-align:center; 
 margin-left: 50px !important;
 
 
}


a {
  color: #79BE15 !important;
}

a:hoover {
  color: #79BE15 !important;
}

.sidenav {
  height: 100%; /* Full-height: remove this if you want "auto" height */
  width: 3rem; /* Set the width of the sidebar */
  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #79BE15; /* Black */
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 20px;
}

.topnav {
  height: 5rem; /* Full-height: remove this if you want "auto" height */
  width: 90%; /* Set the width of the sidebar */
  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  z-index: 0; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 50px !important;
  margin-left: 50px !important;
  background-color: #e5e5e5; /* Black */
  overflow-x: hidden; /* Disable horizontal scroll */
  text-align: center;
//  padding-top: 20px;
  
}

.navbar {
    color: #373535;
    font-size: 40px;
    padding: 0px;
    left: 0px;
    margin-left:50px;
    width: 100%;
    font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
    
    
}

.container {
   height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: #373535;
  padding-left: 90px !important;
  padding-right: 30px !important;
  margin-left:50px;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;

}

.odsazeni10 {
padding-left: 10px !important;
height: 100%;
}

.navbar-text {

    height: 90%; 
    text-align:center; 
    display:table;
    width:100%;
    text-align: center;
    font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}

.navbar-center
{

    position: relative;
    text-align:center; 
    display:table;
    width:100%;
    height: 50px;
    z-index: 0.9; /* Stay on top */
    padding-top: 15px;
    padding-bottom: 10px;
    padding-left: 60px;
    padding-right: 30px;
    text-align: right;
    align:center;
    vertical-align: middle;
    font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}
.titul
{
    font-size: 3em;
    font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}

.jmenoprogramu
{
    font-size: 1.2em;
    font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}

.textprogramu
{
    font-size: 0.9em;
    text-align: justify;
    text-justify: inter-word;
    font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}

[aria-expanded="false"] > .expanded,
[aria-expanded="true"] > .collapsed {
  display: none;
}


.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
margin-bottom:30px;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}

.col-action {
text-align: center !important;
//color: black !important;
}
.col-action a {
color: white !important;
}
.col-pagination a {
color: white !important;
}

.datagrid-toolbar a {
color: white !important;
}

.dropdown-menu a {
color: black !important;
}

.datagrid-mojeGrid td {
font-size:14px;
}

.datagrid {
//left:50px;
margin-left: 50px !important;
padding-left: 50px !important;

}

.frm-mojeGridProgramy-filter-inline_edit-text_en_part1
{


}

@media screen and (orientation:portrait) {
 .sidenav {
    visibility: hidden;
}
.container {
 
  padding-left: 30px !important;
  padding-right: 30px !important;
  

}

} 